/* home page - sub nav updates */
  .nav a:before { border-radius:none; transform:none; }

/* forms */
  /*#Newsletter_Holder label { display:none; }*/


@media (min-width: 1024px) {

  /* man nav updates */
/*  .nav-top { margin-bottom:40px; }*/
  .navbar .has-drop-down-a:before { top:55px; transform:none; }
  .dropdown:not(.field) { transform:none; }

  /* forms */
  .enquire-form fieldset { min-width:400px; }
  #Newsletter_Holder label { display:none; }

  /* home overview */
  .single-home .image-block header { width:30%; }

}


@media (min-width: 768px) {

  .single-home .image-block.grid-active header { z-index:2; }

}

/**GRID**/
.col{
  width: 100%;
  float: left;
  padding-left: .625rem;
  padding-right: .625rem;
}
.col-12{
  width: 100%;
}
.col-11{
  width: 91.66667%;
}
.col-10{
  width: 83.33333%;
}
.col-9{
  width: 75%;
}
.col-8{
  width: 66.66667%;
}
.col-7{
  width: 58.33333%;
}
.col-6{
  width: 50%;
}
.col-5{
  width: 41.66667%;
}
.col-4{
  width: 33.33333%;
}
.col-3{
  width: 25%;
}
.col-2{
  width: 16.66667%;
}
.col-1{
  width: 8.33333%;
}


/**TEXT**/
.text-upper{
  text-transform: uppercase;
}

/**CHECKBOX RANGE**/
.filter-range{
  padding-bottom: 24px;
  margin-right: -14px;
  margin-top: 24px;
}
.filter-range .label-title{
  display:block;
  text-align: center;
  font-weight:400;
  color: #323232;
}
.checkbox-range-holder{
  margin-right: 14px;
  box-sizing: border-box;
  margin-bottom: 14px;
  cursor:pointer;
}
.checkbox-range-holder label{
  background:#ddd;
  position:relative;
  padding: 10px;
  display:inline-block;
  color: #323232;
  font-weight:500;
  width: 100%;
  cursor:pointer;
}
.checkbox-range-holder label:after{
  content:'+';
  font-family: 'Helvetica Neue';
  position: absolute;
  right:8px;
  color: #8d8d8d;
  font-size: 44px;
  line-height: 1;
  top: -4px;
  font-weight:200;
  display:inline-block;
  -webkit-transform:rotate(-45deg);
  -ms-transform:rotate(-45deg);
  -moz-transform:rotate(-45deg);
  transform:rotate(-45deg);
}
.checkbox-range-holder label.active{
  background:#fff;
}
.checkbox-range-holder label.active:after{
   content:'\e91d';
   font-family: 'icomoon';
   font-size: 18px;
  -webkit-transform:none;
  -ms-transform:none;
  -moz-transform:none;
  transform:none;
  top:12px;
}
.checkbox-range{
  position:absolute;
  opacity: 0;
}
@media only screen and (min-width:600px){
  .checkbox-range-holder{
     float:left;
     width: 47.5%;
  }
}
@media only screen and (min-width:768px){
  .filter-range{
    margin-top: 0;
  }
  .checkbox-range-holder{
    float:left;
    margin-right: 14px;
    width: 23%;
    box-sizing: border-box;
  }
}
@media only screen and (min-width:1024px){
  .filter-range{
      display: table;
  }
  .filter-range .label-title{
    display:table-cell;
    height: 44px; 
    vertical-align:middle;
     text-align:left;
  }
  .checkbox-range-holder{
    margin-left: 14px;
    margin-bottom: 0;
    width:auto;
  }
  .checkbox-range-holder label{
     min-width: 204px;
      display: inline-block;
  }
}

/***CUSTOM***/
#home-models-filter{
  padding-bottom:14px;
}
.accordion-displays{
  margin-bottom: 60px;
}
.accordion-displays .accordion-block{
  overflow: hidden;
}
.accordion-displays .product{
 width:100%;
}
.accordion-displays .product header{
  background: #4a4a4a;
}
.accordion-displays .product:last-child{
  margin-right: 0;
}
.accordion-displays .product-caption .holder{
  padding:10px;
}
.accordion-displays .product .service-list{
  padding: 0 10px;
  margin-bottom:10px;
}
.accordion-displays .product-caption .service-list li{
  margin-bottom:10px;
}
@media only screen and (min-width:768px){
  .accordion-displays .product{
    float: left;
    margin-right: 4%;
    width: 48%;
  }
}

@media only screen and (max-width:767px){
  .accordion-displays .product h3{
     font-size:16px;
     line-height:1.25;
  }
}

@media only screen and (min-width:768px) and (max-width:1023px){
  .accordion-displays .product-caption .holder{
    padding:5px;
  }
  .accordion-displays .product .service-list{
    padding: 0;
    margin: 0 auto;
    margin-bottom: 5px;
  }
  .accordion-displays .product .service-list li{
    margin-right: 1px;
    margin-bottom: 5px;
  }
   .accordion-displays .product .btn{
     width:64%;
     font-size: 12px;
     padding: 4px;
   }
  .accordion-displays .product-caption em{
    margin-bottom:5px;
  }
  .accordion-displays .product header{
    padding:10px;
  }
}


/* Anthony's Edits */


body {
  -webkit-font-smoothing: subpixel-antialiased;
}

p {
    font-size: 16px;
    line-height: 24px;
}

em.price {
    display: none!important;
}

@media (min-width: 768px) {
form .field > label {
    font-size: 15px;
}
}

form .field > label {
    font-size: 15px;
}

.page-display-homes aside {
    margin-bottom: 0px;
}

a.btn {
    margin-bottom: 10px;
}

.info {
    font-size: 16px;
    line-height: 24px;
    padding: 40px 15px 50px;
  }

  .info p {
    margin-bottom: 30px;
}

ul, ol {
    margin: 30px;
}

li {
    margin-bottom: 20px;
}

.tab-header li, .count-list li, .tab li {
    margin-bottom: 0;
}

.heading {
    margin-top: 50px;
  }

.grid-4 .product header h3 {
  line-height: 1.25;
}

@media (min-width: 1024px) {
  .home .text-holder {
      max-width: 980px;
      margin-bottom: 26px;
  }
}

.banner-caption:before {
    background: rgba(190, 39, 47, 0.9);
}

.text-holder.hidden-xs.terms p {
    font-size: 12px;
    line-height: 16px;
}

div#image-block {
    margin-top: 20px;
}

.nav-top {
    margin-bottom: 0px;
}






/**
 * Map functinality styles...
 */
.js-custom-marker .popup {
    display: none;
    position: absolute;
    top: -6em;
    left: 3em;
    padding: 1em;
    background-color: #080808;
    color: #FFFFFF;
    min-width: 250px;
    padding: 20px;
    font-size: 13px;
    line-height: 1.6;
    font-family: "Raleway";
}
.js-custom-marker .popup h2 {
    color: #FFFFFF;
    margin-bottom: 0.75em;
    font-size: 17px;
    line-height: 1.2;
}
.js-custom-marker .popup address{
    font-style: normal;
}
.js-custom-marker .popup p {
    font-size: 1.2em;
}
.js-custom-marker.active {
    z-index: 1;
}
.js-custom-marker.active .popup {
    display: block;
}

.display-home .tab a{
  background-color:#3e393f;
  color:#fff;
}

.display-home .tab .active{
  background-color:#fff;
  color:#5c5c5c;
}

.table-wrapper{
   border:1px #D8D8D8 solid;
   background:#fff;
   text-align:left;
}
.table-header{
  background-color:#121212;
  color:#fff;
  padding:20px 30px;
}

.table-header h2{
   color:#fff;
   margin:0;
}

.table-row{
  display:table;
  width:100%;
  padding:15px 30px;
}
.table-column{
  display:table-cell;
  vertical-align:middle;
  border-bottom:1px #D8D8D8 solid;
  padding: 15px 0;
}
.table-column:nth-child(2){
  padding-left:15px;
  padding-right:15px;
}
.table-column p{
  margin-bottom:0;
}
.table-row:last-child .table-column{
  border-bottom:0;
}
.table-fixed-top{
   table-layout:fixed; 
}
.table-fixed-top .table-column{
  vertical-align:top;
}

@media only screen and (min-width:1025px){
  .table-column-img img{
    margin-right: -40px;
  }
}
@media only screen and (max-width:639px){
  .table-row,
  .table-column{
    display:block;
  }
  .table-column-img{
    text-align:center;
    border-bottom:0;
  }
}

.product-caption .holder{
  padding: 0 20px;
}

.product .service-list{
  padding:10px 20px;
  margin: 0 auto;
  margin-bottom: 20px;
}

.post{
  padding-top:20px;
}

.container.no-results{
  padding:80px 30px;
}

/**Responsive Classes**/
@media only screen and (min-width:768px){
  .find-more{
    display:none !important;
  }
  .house-and-home .meta em {
        margin-bottom: 24px;
  }
}
@media only screen and (min-width:1024px){
  .post{
    padding:55px 0;
  }
  .house-and-home .meta{
      padding: 15px 15px 0 20px;
  }
}

form .error + .jcf-select {
    background: #f0dee0;
    color: #db2023;
    border-color: #be272f;
}

.fancybox-inner {
    height: auto !important;
}

.logo {
    max-width: 156px;
    max-height: 68px;
    background: #fff;
}
@media (min-width: 1024px) {
    .logo {
        max-width: 200px;
        max-height: 87px;
    }
    .fixed-position .logo {
        max-width: 161px;
        max-height: 70px;
    }
    .fixed-position .logo .visible {
        display: block;
    }
    #nav {
        width: calc(100% - 200px);
    }
}

.jcf-list .jcf-disabled {
    display: none;
}

.post-list .btn {
    display: inline;
    padding: 11px 28px;
}
@media (min-width: 768px) {
    .step .image-holder {
        display: block;
    }
}
.holder-icon img {
    max-width: 100%;
}


.main-halp .sort{
    margin-top: 60px;
}

.house-and-home .product .service-list{
    margin-bottom: 0;
    padding: 0;
}

@media only screen and (min-width:1024px){
    .house-and-home .meta em {
        margin-bottom: 15px;
    }
    .house-and-home .product .service-list{
        margin: 0;
    }
    .house-and-home .btn-group .btn:first-child{
        margin-right: 0;
    }
}

@media only screen and (max-width: 1023px) and (min-width: 768px){
    .house-and-home .product-holder{
        width: 20%;
        border-top:0;
    }
    .house-and-home .meta {
        width: 42%;
        padding: 15px;
    }
    .house-and-home .btn-group {
        width: 100%;
    }
    .house-and-home .btn-group .btn{
        font-size: 12px;
        width:100%;
    }
    .product-list .title{
        margin-bottom: 10px;
        line-height: 1;
    }
    .house-and-home .meta em{
        margin-bottom: 10px;
    }
    .house-and-home .product .service-list{
        margin:0;
    }
}

.award-block{
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.95);
    padding:15px;
    text-align:center;
    width:186px;
    position:absolute;
    top:100px;
    font-size:12px;
    line-height:1.25;
    color:#000;
    z-index:5;
}
.award-block img{
    display:block;
    width:65%;
    margin:0 auto;
}
.award-block .text{
  margin-top:18px;
  letter-spacing:-0.15px;
}
.nav-opener{
  width:98px;
}
.page-home .flex .image-stretch{
    height:305px;
}
@media only screen and (min-width:768px){
  .page-home .flex{
    height:420px;
  }
  .award-block{
    padding:25px 15px;
    width:200px;
    font-size:13px;
  }
  .award-block img{
    width:65%;
  }
}

@media only screen and (min-width:1024px){
  .page-home .flex{
     height: 650px;
  }
  .award-block img{
    width:85%;
  }
}

.bg-grey{
    background: #e6e6e6;
}
.promo-box{
    padding: 30px 0 60px 0;
    overflow:  hidden;
    width:  100%;
}
.promo-box .column{
    padding-left: 0;
    padding-right: 0;
    float: left;
    width: 100%;
}

.promo-box .content{
    background-color: #191919;
    color:#fff;
    text-align: center;
    padding: 30px;
}
.promo-box .content .icon{
    margin-bottom: 20px;
}
.promo-box .content h3{
    font-size: 36px;
    color:#fff;
    margin-bottom: 30px;
}
.promo-box .content .btn{
    display: inline-block;
    width:  auto;
    padding-left:  20px;
    padding-right:  20px;
    margin-top: 10px;
}
@media only screen and (min-width: 768px) {
    .promo-box .medium-6{
        width: 50%;
    }
    .promo-box .image-holder{
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
    }
}
@media only screen and (max-width: 767px){
    .hidden-small{
        display: none;
    }
}